Subject: [Tools-discuss] WG document mismatch

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 25 Mar 2010 10:20:47 -0700

If I use <http://datatracker.ietf.org/doc/search/> to search for documents 
belonging to the Kerberos working group (krb-wg), the result set includes 
draft-sakane-dhc-dhcpv6-kdc-option-08 and draft-lha-des-die-die-die-02, 
both of which were added as WG documents yesterday, at my request.

However, if I look at <http://tools.ietf.org/wg/krb-wg/>, only the latter 
document appears.  Any ideas why?

-- Jeff